﻿@charset 'UTF-8';


*:focus {outline: none;}




:root {

    --Qsp: #0B0B61;



}





/*selectores*/

button.submit {
    align:center;
    background-color: #68b12f;
    background: -webkit-gradient(linear, left top, left bottom, from(#68b12f), to(#50911e));
    background: -webkit-linear-gradient(top, #68b12f, #50911e);
    background: -moz-linear-gradient(top, #68b12f, #50911e);
    background: -ms-linear-gradient(top, #68b12f, #50911e);
    background: -o-linear-gradient(top, #68b12f, #50911e);
    background: linear-gradient(top, #68b12f, #50911e);
    border: 1px solid #509111;
    border-bottom: 1px solid #5b992b;
    border-radius: 3px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    -ms-border-radius: 3px;
    -o-border-radius: 3px;
    box-shadow: inset 0 1px 0 0 #9fd574;
    -webkit-box-shadow: 0 1px 0 0 #9fd574 inset ;
    -moz-box-shadow: 0 1px 0 0 #9fd574 inset;
    -ms-box-shadow: 0 1px 0 0 #9fd574 inset;
    -o-box-shadow: 0 1px 0 0 #9fd574 inset;
    color: white;
    font-weight: bold;
    padding: 6px 20px;
    text-align: center;
    text-shadow: 0 -1px 0 #396715;
}
button.submit:hover {
    opacity:.85;
    cursor: pointer; 
}
button.submit:active {
    border: 1px solid #20911e;
    box-shadow: 0 0 10px 5px #356b0b inset; 
    -webkit-box-shadow:0 0 10px 5px #356b0b inset ;
    -moz-box-shadow: 0 0 10px 5px #356b0b inset;
    -ms-box-shadow: 0 0 10px 5px #356b0b inset;
    -o-box-shadow: 0 0 10px 5px #356b0b inset;

}

body{

    font-size: 15px;

    font-family: helvetica, sans-serif;

}



body.wait, body.wait *{

    cursor: wait !important;   

}



/*header{

    width: 100%;

    position: relative;

    display: block;

    min-height: 50px;

    background-color: background: rgb(125,185,232);  Old browsers 

    background: -moz-linear-gradient(top,  rgba(125,185,232,1) 1%, rgba(32,124,202,1) 35%, rgba(30,87,153,1) 100%);  FF3.6+ 

    background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,rgba(125,185,232,1)), color-stop(35%,rgba(32,124,202,1)), color-stop(100%,rgba(30,87,153,1)));  Chrome,Safari4+ 

    background: -webkit-linear-gradient(top,  rgba(125,185,232,1) 1%,rgba(32,124,202,1) 35%,rgba(30,87,153,1) 100%);  Chrome10+,Safari5.1+ 

    background: -o-linear-gradient(top,  rgba(125,185,232,1) 1%,rgba(32,124,202,1) 35%,rgba(30,87,153,1) 100%);  Opera 11.10+ 

    background: -ms-linear-gradient(top,  rgba(125,185,232,1) 1%,rgba(32,124,202,1) 35%,rgba(30,87,153,1) 100%);  IE10+ 

    background: linear-gradient(to bottom,  rgba(125,185,232,1) 1%,rgba(32,124,202,1) 35%,rgba(30,87,153,1) 100%);  W3C 

    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#7db9e8', endColorstr='#1e5799',GradientType=0 );  IE6-9 



}*/



/*header nav{

    width: 80%;

    position: relative;

    right: 0;

    min-height: 80px;

} */



/*header ul{

    width: 80%;

    text-align: right;

    font-size: .8em;

    display: inline-block;

    vertical-align: top;

}*/



/*header ul li{

    min-height: 50px;

    display: inline-flex;

    -webkit-display: inline-flex;

    vertical-align: top;

}*/



/*header ul li a{

    width: 100%;

    padding: .1em;

    display: flex;

    -webkit-display: flex;

    text-align: center;

    background-color: rgba(0,64,255,.4);

    color:#fff;

    //border-radius: .5em;

    margin-left:auto; 

    margin-right:auto; 

    min-height: 50px;

    align-items:center;

    -webkit-align-items:center;

    text-decoration: none;

    justify-content:center;

    -webkit-justify-content:center;

    -moz-justify-content:center;

}*/

/*id's*/

#tabs{font-size: 14px;}

/*.ui-widget-header {

    background:#b9cd6d;

    border: 1px solid #b9cd6d;

    color: #FFFFFF;

    font-weight: bold;

}*/

/*------------------------headers-----------------------------*/







/*------------------------headers-----------------------------*/



#gbox_lista{

    margin: auto;

}



#fading{

    display: none;

    width: 50%;

}



/*											##############################################										*/



/*------------------------------------------- ################# clases ################# --------------------------------------*/



/*											##############################################										*/



.bgzero{

    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#cbd3d8+0,a3c7e2+100 */

    background: #cbd3d8; /* Old browsers */

    background: -moz-linear-gradient(top,  #cbd3d8 0%, #a3c7e2 100%); /* FF3.6+ */

    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#cbd3d8), color-stop(100%,#a3c7e2)); /* Chrome,Safari4+ */

    background: -webkit-linear-gradient(top,  #cbd3d8 0%,#a3c7e2 100%); /* Chrome10+,Safari5.1+ */

    background: -o-linear-gradient(top,  #cbd3d8 0%,#a3c7e2 100%); /* Opera 11.10+ */

    background: -ms-linear-gradient(top,  #cbd3d8 0%,#a3c7e2 100%); /* IE10+ */

    background: linear-gradient(to bottom,  #cbd3d8 0%,#a3c7e2 100%); /* W3C */

    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cbd3d8', endColorstr='#a3c7e2',GradientType=0 ); /* IE6-9 */



}



#repr{

    width: 15%;

    height: 25px;

}



.clnts{

    font-size: .85em !important;

}


.clnts2{

    font-size: .95em !important;

}

.clnts3{

    font-size: 1.50em !important;

}

button.submit{
    padding:8px; 
    border-bottom:1px solid #eee;
    position:center;
}
button.submit:first-child, button.submit:last-child {
    border-bottom:1px solid #777;
}

.label1 {
    width:80px;
    margin-top: 3px;
    display:inline-block;
    float:left;
    padding:3px;
}

.label2 {
    width:110px;
    margin-top: 3px;
    display:inline-block;
    float:left;
    padding:3px;
}

.label3 {
    width:180px;
    margin-top: 3px;
    display:inline-block;
    float:left;
    padding:3px;
}

.label4 {
    width:280px;
    margin-top: 3px;
    display:inline-block;
    float:left;
    padding:3px;
}


.tamaño0 {
    height:15px; 
    width:40px; 
    padding:3px 6px;
}

.tamaño1 {
    height:15px; 
    width:60px; 
    padding:3px 6px;
}

.tamaño2 {
    height:15px; 
    width:150px; 
    padding:3px 6px;
}

.tamaño3 {
    height:15px; 
    width:260px; 
    padding:3px 6px;
}

.validar textarea {padding:8px; width:300px;}
.validar button {margin-left:156px;}

.validar input, .validar textarea, .validar select { 
    border:1px solid #aaa;
    box-shadow: 0px 0px 3px #ccc, 0 10px 15px #eee inset;
    border-radius:8px;
}
.validar input:focus, .validar textarea:focus {
    background: #fff; 
    border:1px solid #555; 
    box-shadow: 0 0 3px #aaa; 
}

.validar input:focus, .validar textarea:focus { /* add this to the already existing style */
    padding-right:60px;
}
.validar input, .validar textarea { /* add this to the already existing style */
    -moz-transition: padding .25s; 
    -webkit-transition: padding .25s; 
    -o-transition: padding .25s;
    transition: padding .25s;
}
.validar input, .validar textarea {
    padding-right:30px;
}
input:required, textarea:required {
    background: #fff url(images/red_asterisk.png) no-repeat 98% center;
}
::-webkit-validation-bubble-message {
    padding: 1em;
}
.validar input:focus:invalid, .validar textarea:focus:invalid { /* when a field is considered invalid by the browser */
    background: #fff url(images/invalid.png) no-repeat 98% center;
    box-shadow: 0 0 5px #d45252;
    border-color: #b03535;
}
.validar input:required:valid, .validar textarea:required:valid { /* when a field is considered valid by the browser */
    background: #fff url(images/valid.png) no-repeat 98% center;
    box-shadow: 0 0 5px #5cd053;
    border-color: #28921f;
}



.bigcheck{

    min-width: 30px;

    min-height: 30px;

    transform: scale(2);

    -moz-transform: scale(2);

    box-shadow: 1px 1px 1px rgb(118, 242, 3);

}



/*###########################*/





/*###########################*/





.bg1{

    background-color: #fff;

}



.brdr{

    border: .1em solid #0B0B61;

}



.brdr1{

    border: .1em solid #fff;

}



.brdr2{

    border: .1em solid #00b140;

}



.braddt5{

    border-radius: .2em;

}



.btnbig{

    min-width: 60px;

    min-height: 40px;

    font-weight:bold;

    font-size: 1.1em;

}

.fabig{

    min-width: 40px;

    min-height: 40px;

    transform: scale(2);

    -moz-transform: scale(2);

    font-size: 1.1em;

}

.dummyDate {



    position: absolute;

    z-index: 10000;



}



.capa{

    position:absolute;

    top : 0;

    background-color: #fff;

    min-height: 400px;

}



.cRed{

    color: #ff0000;

}



.cRedVisited:visited{

    color: #ff0000;

}



.blink_me {

    animation: blinker 2s linear infinite;

    color:red;

}



@keyframes blinker {  

    50% { opacity: 0.0; }

}





.dspnon{

    display: none;

    z-index: 2;

}



.dspblck{

    display: block;

}

.fdt4{

    font-size: .4em

}



.f7dt5{

    font-size: .75em;

}



.ft1dt1{

    font-size: 1.1em;

}



.ft1dt6{

    font-size: 1.6em;

}



.ft2{

    font-size: 2em;

}



.frmbx{

    margin-bottom: 1em;

}



.fntVerdana{

    font-family: Verdana,Arial,sans-serif;

}



.frmbx label{

    text-align: left;

    color:#fff;

    font-weight: bold;

}



.frmbx input[type="text"], .frmbx input[type="password"]{

    right: 0;

    position: absolute;

    border-radius: .3em;

    width: 65%

}



.frmbx input[type="submit"]{

    border-radius: .3em;

    display: block;

    margin-right: auto;

    margin-left: auto;

    background-color: #00b140;

    color:#fff;

    font-weight: bold;

    border: none;

}



.hde{

    display: none;

}


.brd{

    border:1px solid #509111;

}


.inln{

    position: relative;

    display: inline-block;

    vertical-align: middle;

    vertical-align: top;

}



.minhgtbdy{

    min-height: 1024px;

}


.minhgtmd500{
    position: absolute;
    min-height: 80%;

}


.minhgtmd{

    min-height: 400px;

}



.minhgtsm{

    min-height: 200px;

}



.minhgt100{

    min-height: 100px;

}



.mrglft{

    margin-left: 2%;

}



.mrgY{

    margin: .5em 0;

}



.mrglft55{

    margin-left: 55%;

}



.mrgdt5{

    margin: .5em;

}



.mrg2{

    margin: 2em;

}



.mrgauto{

    display: block;

    margin: auto;

}



.mrgbtm{

    margin-bottom: 50px;

}



.ovfsc{

    overflow-x: scroll;

}



.ovfhdn{

    overflow: hidden;

}



.pddt3{

    padding: .3em;

}



.pddt5{

    padding: .5em;

}



.pdy2{

    padding-top: 2em;

    padding-bottom: 2em;

}



.perfil{

    width: 19.5%;

}



.primario{

    margin-left: auto;

    margin-right: auto;

    position: relative;

}



/*--colores de letra--*/



.txPrm{

    color: var(--Qsp);

}



.txwht{

    color:#fff;

}



.txRed{

    color:#f00;

}



.txOrang{

    color:#e90;

}



.txGreen{

    color:#0C0;

}

.txBlue{

    color:#00f;

}





.txYllw{

    color:#ff0;

}



/*--propiedades de letra--*/

.txbold{

    font-weight: bold;

}



.titular{

    font-size: 1.7em;

}



.tx1dt4{

    font-size: 1.4em;

}



.txcenter{

    text-align: center;

}



.txrg{

    text-align: right;

}



.txlf{

    text-align: left;

}



.txdt7{

    font-size: .7em

}



.txdt9{

    font-size: .9em

}



.txt1{

    font-size: 1em

}



.tx1dt1{

    font-size: 1.1em

}



.tx1dt5{

    font-size: 1.5em

}



.ui-dialog { 

    /*z-index: 1000 !important ;*/
    z-index: 50;
}



.valingmiddle{

    vertical-align: middle;

}


.w5{

    width: 5%

}


.w10{

    width: 10%;

}



.w15{

    width: 15%

}



.w20{

    width: 20%

}

.w25{

    width: 25%

}



.w30{

    width: 30%

}



.w35{

    width: 35%;

}



.w40{

    width: 40%

}



.w45{

    width: 45%;

}



.w47{

    width: 47%;

}



.w50{

    width: 50%;

}



.w55{

    width: 55%;

}



.w60{

    width: 60%

}



.w65{

    width: 65%;

}



.w70{

    width: 70%;

}

.w75{

    width: 75%;

}

.w80{

    width: 80%;

}



.w85{

    width: 85%;

}



.w90{

    width: 90%;

}



.w95{

    width: 95%;

}



.w100{

    width: 100%;

}

.h10{

    height: 10%;

}



.h15{

    height: 15%

}



.h20{

    height: 20%

}



.h30{

    height: 30%

}



.h35{

    height: 35%;

}



.h40{

    height: 40%

}



.h45{

    height: 45%;

}



.h47{

    height: 47%;

}



.h50{

    height: 50%;

}



.h55{

    height: 55%;

}



.h60{

    height: 60%

}



.h65{

    height: 65%;

}



.h70{

    height: 70%;

}



.h80{

    height: 80%;

}



.h85{

    height: 85%;

}



.h90{

    height: 90%;

}



.h95{

    height: 95%;

}



.h100{

    height: 100%;

}



/*----------------------desplegable------------------------------*/

.desplegable{

    position: relative;

}



.desplegable ul{

    visibility: hidden;

    position: absolute;

    width: 100%;

    opacity: 0;

    left:0%;

    top: 100%;

    z-index: 999999;

}

.desplegable:hover{
    background-color: #0859a6;
}

.desplegable a:hover{
    background-color: #0859a6;
}

.desplegable:hover ul{
    
    visibility: visible;

    opacity: 1;

    -webkit-transition: opacity .15s ease-in-out;

    -moz-transition: opacity .15s ease-in-out;

    -ms-transition: opacity .15s ease-in-out;

    -o-transition: opacity .15s ease-in-out;

    transition: opacity .15s ease-in-out;
    color: rgb(73, 136, 241);

}



.desplegable ul li{

    display: flex;

    -webkitdisplay: flex;

    width: 100%;

    min-height: 30px;



    -webkit-transition: all .15s ease-in-out;

    -moz-transition: all .15s ease-in-out;

    -ms-transition: all .15s ease-in-out;

    -o-transition: all .15s ease-in-out;

    transition: all .15s ease-in-out;

}



.desplegable ul li a{
    display: flex;
    -webkitdisplay: flex;
    background-color: rgb(75, 137, 241);
    width: 100%;
    text-align: center;
    font-size: 12px
}



/*-------------------queries--------------------------------*/

@media screen and (max-width: 1000px){

    .toolin{

        display: block !important;

        margin: .7em;

    }

    .lgw90{

        width: 90%

    }

}



@media screen and (max-width: 880px){

/*    header ul{

        display: block;

        width: 100%;

    }*/

    .perfil{

        width: 30%;

        display: block;

    }



    .mdfull{

        width: 100% !important;

        display: block;

    }



    .mdw40{

        width: 40%;

    }



    .mdw50{

        width: 50%;

    }



    .mdw55{

        width: 55%;

    }



    .mdw65{

        width: 65%;

    }



    .desplegable li{

        widows: 100%;

    }



    .mdf1em{

        font-size: 1em

    }

}



@media screen and (max-width: 680px){

    .frmbx input[type="text"],  .frmbx label{

        display: block;

    }

    .frmbx input[type="text"], .frmbx input[type="password"]{

        position: relative;

        right: auto;

        width: 100%

    }

}



@media screen and (max-width: 600px){

    .desplegable{

        display: block;

    }

    .desplegable ul{

        left: 70%;

        position: relative;

        max-height: 0;

        left:15%;

    }

    .desplegable:hover ul{

        -webkit-transition: all .15s ease-in-out;

        -moz-transition: all .15s ease-in-out;

        -ms-transition: all .15s ease-in-out;

        -o-transition: all .15s ease-in-out;

        transition: all .15s ease-in-out;

        max-height: 500px;

        position:relative;

    }



    .desplegable{

        min-height: 20px;

        margin-right: auto;

        margin-left: auto;

    }



    .desplegable a{

        min-height: 20px;

    }



    .perfil{

        width: 90%;

        margin-left: auto;

        margin-right: auto;

    }

}



@media screen and (max-width: 400px){

    .mdblck{

        display: block !important;

    }



    .smw100{

        width: 100%;

    }



    .smw100 img{

        width: 60%;

    }



    .frmbx input[type="text"], .frmbx label{

        font-size: 1em;

    }



    .frmbx input[type="text"], .frmbx input[type="submit"]{

        min-height: 30px;

    }

}

